Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I am trying to install a 64-bit biztalk server 2006. However when I start my installation it asks if I want to get my .cab file from the internet or install it manually etc. Because of internet security issues here at our work we can't get it from the internet directly. So I downloaded it manually: BtsRedistW2k3EN64.cab, to be exact.

However when I try to install this it complains about:

This installation package is not supported by this processor type. Contact your product vendor.

I opened the cab file and found out that the file: SQLServer2005_ADOMD.msi was apparently the problem. So I thought I'd install the 64bit version of this msi then: SQLServer2005_ADOMD_x64.msi, however I get the same error. So atm I'm pretty stuck.

Anyone have any ideas?

Thanks a lot

share|improve this question

2 Answers 2

I have see this error message with corrupted installers. I would try re-downloading the .msi file and see if that solves the problem.

share|improve this answer

A stupid question but are you sure that you are using a 64 bit edition of Windows?

share|improve this answer
    
This is really a comment, not an answer to the question. Please use "add comment" to leave feedback for the author. –  Garrett Aug 10 '12 at 18:00
    
@Garrett - It is the answer in the form of a question! –  William Hilsum Aug 10 '12 at 19:14
    
IMO should be a comment until confirmed otherwise. –  Garrett Aug 10 '12 at 19:19

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.